<?xml version="1.0" encoding="utf-8"?>
<component size="325,150" pivot="0.5,0.5" anchor="true" extention="Button">
  <controller name="can_buy" pages="0,0,1,1" selected="0"/>
  <controller name="CD" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n0_w976" name="n0" src="pjnn1z" fileName="img/secret_2_btn03.png" xy="0,0" grayed="true">
      <gearLook controller="CD" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <text id="n1_w976" name="ads" xy="99,23" size="187,84" fontSize="64" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" strokeColor="#854f08" strokeSize="3" text="{ads=3} ADS">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearDisplay2 controller="CD" pages="0" condition="0"/>
    </text>
    <image id="n4_pjnn" name="n4" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="28,29" size="66,76" aspect="true">
      <gearDisplay controller="can_buy" pages="0"/>
      <gearDisplay2 controller="CD" pages="0" condition="0"/>
    </image>
    <text id="n5_pjnn" name="text_rec" xy="24,29" size="282,84" fontSize="64" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#854f08" strokeSize="3" text="Receive">
      <gearDisplay controller="can_buy" pages="1"/>
    </text>
    <text id="n6_pjnn" name="watch_cd" xy="21,24" size="284,89" fontSize="52" color="#666666" align="center" vAlign="middle" autoSize="none" text="00:00:00">
      <gearDisplay controller="CD" pages="1"/>
      <gearDisplay2 controller="can_buy" pages="0" condition="0"/>
    </text>
  </displayList>
  <Button/>
</component>